Android upgrade instructions are not clear (ExpoKit)

#1

What do you mean by:

Go to https://expo.io/—/api/v2/versions… ?

Thanks!

#2

hi!

it looks like that link was broken when we switched over to a new documentation tool the other day. the link should point here: https://expo.io/--/api/v2/versions

1 Like
#3

Thanks!!

I got it now :slight_smile:

closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.